const userController = require('./user');
const HtmlDataController= require('./HtmlData')
const CssData = require('./CssData')
const jsData = require('./jsData')
const Admin =  require('./Admin')
const userplans= require('./plan')
const ProfileLogo = require('./ProfileLogo')
const Webhook = require('./Webhook');
const  CurrentBits  = require('./CurrentBits');
const  AddToCart= require('./AddToCart')
const pricing=  require('./Pricing')
const Favorite = require('./Favorite')
const Purchase = require('./Purchase')
// Add more controllers here
const controllers = { 
    userController,
    HtmlDataController,
    CssData,
    jsData,
    Admin,
    userplans,
    ProfileLogo,
    Webhook,
    CurrentBits,
    AddToCart,
    pricing,
    Favorite,
    Purchase
   
    
 };

//  // se
// const payload ={
//     email:"muathalamro@gmail.com", name:"admin", password:"Admin@136!",
//     country:"UAE", phone: "0131424", companyName: "DejaVu Plus", 
//     companyLocation : "UAE"
// }

// userController.createSuperAdmin(payload);

module.exports = controllers;
